#menu .submenu {
    font-family: "Gilda Display", Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 10px;
    margin-top: 3vh;
}

#menu .submenu li {
    margin-bottom: 2vh;
}

.scroll-spy.active {
    color: coral;
}

/* MAIN */
.back-btn-container {
    margin-top: 12vh;
    margin-left: 15px;

    font-family: "Rosario", Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    font-weight: 300;

    text-transform: uppercase;

    padding-bottom: 3px;
}

.back-btn-container .flex-box {
    display: flex;
    align-items: center;
    justify-content: left;
}

main .container {
    width: 100%;

    display: flex;
    align-items: flex-start;
    justify-content: space-between;

    position: relative;

    padding-bottom: 5vh;
    margin-bottom: 5vh;
}

.local-nav {
    width: 10%;
    position: sticky;
    top: 35vh;
    padding-left: 10px;

    z-index: 9;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 3.5vh;
}

.local-nav a {
    font-family: "Gilda Display", Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: clamp(10px, 4vw, 16px);
    font-weight: 300;
}

.article-container {
    width: 90%;
}

article {
    width: 100%;
    margin-bottom: 20vh;

    position: relative;
}

.page {
    width: 90%;
    padding-bottom: 5vh;
    margin-top: 8vh;

    box-shadow: 10px 10px 10px rgba(114, 94, 83, 0.3);
}

.case-study h1 {
    font-family: "Gilda Display", Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 10vw;
    font-weight: 300;

    line-height: normal;

    text-transform: uppercase;
    text-align: left;

    margin-top: 0;
    padding-left: 5vw;

    transform: translateY(-2.7vh);
}

.case-study .small-caps {
    letter-spacing: 6px;
    padding-left: 6vw;

    transform: translateY(-2.7vh);
}

.case-study h2 {
    font-size: 12px;
    letter-spacing: 1px;

    margin-top: 1vh;
    
    text-align: center;
}

#context {
    scroll-margin-top: 25vh;
}

.img-box {
    width: 90vw;
    height: 50vw;
    overflow: hidden;

    margin-left: auto;
    margin-right: 0;

    margin-top: 5vh;
}

.img-box:hover img {
    filter: blur(0.5px) brightness(0.8);
}

.img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;

    transition: filter 0.3s ease;
}

.img-box {
    position: relative;
}

.img-box:hover .img-text {
    opacity: 1;
}

.img-text {
    color: white;

    font-family: "Rosario", Verdana, Geneva, Tahoma, sans-serif;
    font-size: 8px;
    font-weight: 300;

    letter-spacing: 3px;

    text-transform: uppercase;

    position: absolute;
    left: 0;
    bottom: 0;

    padding: 0;
    margin-bottom: 8px;
    margin-left: 5px;

    opacity: 0;
    pointer-events: none;

    transition: opacity 0.3s ease;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.txt-box p {
    width: 90%;
    margin-top: 5vh;
    margin-bottom: 5vh;
    margin-left: 3vw;
    padding-left: 2vw;

    font-family: "Rosario", Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    font-weight: 300;

    border-left: 5px solid coral;
}

